%FBTGFILE  FILE FBT geometry and electromagnetic parameters
% FBTGFILE(~,P) returns a structure with geometry for FILE. See also FBTG.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function G = fbtgfile(~,P)

 G = meqgfile(P);

end
